## rust-rand-hc 0.1.0

=== debian/changelog ===
rust-rand-hc (0.1.0-1) unstable; urgency=medium

  * Package rand_hc 0.1.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Jan 2019 19:48:01 +0100
