## rust-rand-hc 0.2.0

=== debian/changelog ===
rust-rand-hc (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package rand_hc 0.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 03 Sep 2019 09:19:16 -0700
