=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_hc 0.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_hc 0.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-hc-dev
Restrictions: allow-stderr, skip-not-installable
