## rust-rand-hc 0.3.1

=== debian/changelog ===
rust-rand-hc (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package rand_hc 0.3.1 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:09:05 +0000

rust-rand-hc (0.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package rand_hc 0.3.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 12:46:49 +0000
