=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_hc 0.3.1 --all-targets --all-features
Features: test-name=rust-rand-hc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_hc 0.3.1 --all-targets 
Features: test-name=librust-rand-hc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_hc 0.3.1 --all-targets --no-default-features
Features: test-name=librust-rand-hc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
