## rust-rand-hc 0.4.0

=== debian/changelog ===
rust-rand-hc (0.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_hc 0.4.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 May 2025 09:06:40 +0200
