=== debian/control ===
Source: rust-rand-hc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-hc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-hc
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_hc
Rules-Requires-Root: no

Package: librust-rand-hc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.9+default-dev
Provides:
 librust-rand-hc+default-dev (= ${binary:Version}),
 librust-rand-hc-0-dev (= ${binary:Version}),
 librust-rand-hc-0+default-dev (= ${binary:Version}),
 librust-rand-hc-0.4-dev (= ${binary:Version}),
 librust-rand-hc-0.4+default-dev (= ${binary:Version}),
 librust-rand-hc-0.4.0-dev (= ${binary:Version}),
 librust-rand-hc-0.4.0+default-dev (= ${binary:Version})
Description: HC128 random number generator - Rust source code
 Source code for Debianized Rust crate "rand_hc"
